## sabily-gdm-themes 1.3

=== debian/changelog ===
sabily-gdm-themes (1.3) karmic; urgency=low

  * Renamed package to sabily-gdm-themes. Affects: debian/control, 
    debian/postinst, debian/prerm, debian/rules. (LP: #359436).
  * debian/control:
    + Bumped Standards-Version to 3.8.1, no changes needed.
    + Added Replaces: ubuntume-gdm-themes (<= 1.2.1).
    + Distro name changed to Sabily.
    + Provide ubuntume-gdm-themes as a dummy transitional package.
    + Updated team name/email in Maintainer field.
    + Updated URLs in Vcs-* fields.
  * Renamed UbuntuME-Shahada theme to Shahada. Affects: debian/control,
    debian/install
  * Renamed UbuntuME-green theme to Sabily-green. Affects: debian/control,
    debian/install
  * debian/README.Debian: s/UbuntuME/HumanME since HumanME is the default 
    theme.
  * File renames:
    + HumanME/ubuntu.png => HumanME/sabily.png
    + HumanME/ubuntume-splash.png => HumanME/sabily-splash.png
    + UbuntuME-Shahada/UbuntuME-Shahada.xml => Shahada/Shahada.xml
    + UbuntuME-Shahada/ubuntume-splash.png => Shahada/shahada-splash.png
    + UbuntuME-green/UbuntuME-green.xml => Sabily-green/Sabily-green.xml
    + UbuntuME-green/ubuntuME.png => Sabily-green/sabily.png
  * PNG file renames reflected in respective XML files.
  * XML file renames reflected in respective GdmGreeterTheme.desktop files.
  * Modified descriptions in GdmGreeterTheme.desktop files.
  * Updates to HumanME theme from Amine Fahem.
  * debian/copyright:
    + Added Amine Fahem.
    + Updated packaging license to GPLv3+.
    + converted to machine-readable format.
  * HumanME/HumanME.xml: fixed the values for logo positioning.
  * Split postinst into:
    + sabily-gdm-themes.postinst: which just adds a new gdm-config-derivative
    + ubuntume-gdm-themes.postinst: which checks for upgrading from 1.2 or 
      less, to:
      - Update the link of gdm-config-derivative if our theme was the default 
        gdm-config-derivative.
      - remove /usr/share/ubuntume-gdm-themes/gdm-cdd.conf alternative.
  * gdm-cdd.conf: don't play sound on GDM startup.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu,  2 Jun 2009 06:03:12 +0200

ubuntume-gdm-themes (1.2.1) intrepid; urgency=low

  * debian/control: Updated maintainer field with new mailing list address.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 21 Jun 2008 21:35:50 +0200

ubuntume-gdm-themes (1.2) hardy; urgency=low

  * Renamed Ubuntu-v0.1 theme to UbuntuME-Shahada.
  * Renamed UbuntuME directory to HumanME to match with the GDM theme name.
  * Updated debian/control accordingly.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 11 Feb 2008 21:35:50 +0200

ubuntume-gdm-themes (1.1) hardy; urgency=low

  * Initial release (LP: #185140).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 31 Oct 2007 21:35:50 +0200
