=== debian/control ===
Source: sabily-gdm-themes
Section: x11
Priority: optional
Maintainer: Sabily Team <sabily.team@lists.launchpad.net>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.1
Homepage: http://www.sabily.org
Vcs-Bzr: http://code.launchpad.net/~sabily.team/sabily-artwork/trunk
Vcs-Browser: http://bazaar.launchpad.net/~sabily.team/sabily-artwork/trunk

Package: sabily-gdm-themes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ubuntume-gdm-themes (<= 1.2.1)
Conflicts: ubuntume-artwork (<= 1.0)
Description: Sabily GDM themes
 The default GDM themes for Sabily. At the moment the package contains:
  * HumanME
  * Sabily-green
  * Shahada

Package: ubuntume-gdm-themes
Architecture: all
Depends: sabily-gdm-themes
Description: Sabily GDM themes (transitional package)
 The default GDM themes for Sabily. At the moment the package contains:
  * HumanME
  * Sabily-green
  * Shahada
 .
 This is a dummy transitional package that will ensure a proper upgrade path.
 This package may be safely removed after upgrading.
