## sabily-gdm-themes 1.4

=== debian/changelog ===
sabily-gdm-themes (1.4) raring; urgency=low

  * add ${misc:Depends} depends for ubuntume-gdm-themes 
  * Use dh_prep instead of dh_clean -k which is depreciated.

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Wed, 21 Nov 2012 14:22:57 -0800
