=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 Package: ubuntume-gdm-themes
 Architecture: all
-Depends: sabily-gdm-themes
+Depends: sabily-gdm-themes, ${misc:Depends}
 Description: Sabily GDM themes (transitional package)
  The default GDM themes for Sabily. At the moment the package contains:
   * HumanME
