=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 # Build architecture-dependent files here.
